3e280c Need python2 for build (rawhide defaults to python3)

Authored and Committed by sdgathman 3 years ago
1 file changed. 1 lines added. 1 lines removed.
    Need python2 for build (rawhide defaults to python3)
    
        
file modified
+1 -1